{
  "dependencies": {
    "@monaco-editor/react": "^4.6.0",
    "@tinymce/tinymce-react": "^5.1.1",
    "draft-js": "^0.11.7",
    "draftjs-to-html": "^0.9.1",
    "html-to-draftjs": "^1.5.0",
    "object-to-formdata": "^4.5.1",
    "react-draft-wysiwyg": "^1.15.0",
    "react-quill": "^2.0.0"
  },
  "devDependencies": {
    "@types/draftjs-to-html": "^0.8.4",
    "@types/html-to-draftjs": "^1.4.3",
    "@types/react-draft-wysiwyg": "^1.13.8"
  }
}
